/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_ORIGINAL_BILL_E') 
 CREATE TABLE T_SIM_ORIGINAL_BILL_E (
FID BIGINT DEFAULT 0 NOT NULL,
FDEDUCTION DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SIM_CONFIRM_BILL' AND KSQL_COL_NAME ='FDEDUCTION') 
 ALTER TABLE T_SIM_CONFIRM_BILL ADD (FDEDUCTION DECIMAL(23,10) DEFAULT 0 NOT NULL );

/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
